{
  "name": "monitoreo-lab",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "bcrypt": "^3.0.6",
    "connect-flash": "^0.1.1",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "ember-truth-helpers": "^2.1.0",
    "express": "~4.16.1",
    "express-formidable": "^1.2.0",
    "express-handlebars": "^3.1.0",
    "express-session": "^1.16.2",
    "formidable": "^1.2.1",
    "hbs": "~4.0.4",
    "http-errors": "~1.6.3",
    "morgan": "~1.9.1",
    "mysql2": "^1.6.5",
    "passport": "^0.4.0",
    "passport-local": "^1.0.0",
    "sequelize": "^5.15.1",
    "sequelize-cli": "^5.5.0",
    "uuid": "^3.3.3"
  }
}
